Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Sun, 4 Mar 2012 06:21:24 +0400
From: Solar Designer <solar@...nwall.com>
To: john-dev@...ts.openwall.com
Subject: Re: CUDA & OpenCL status

On Sun, Mar 04, 2012 at 06:04:44AM +0400, Solar Designer wrote:
> On Sun, Mar 04, 2012 at 02:47:03AM +0100, magnum wrote:
> > Try using APP AMD 2.5 instead and I think you'll get rid of it.
> 
> Maybe, but this thread:
> 
> http://devgurus.amd.com/thread/158568
> 
> suggests that it's an AMD vs. NVidia library conflict, so rather than
> workaround it by downgrading the AMD APP SDK it might be better to
> figure out the proper LD_LIBRARY_PATH settings or install these things
> into non-default directories to avoid the conflict.

I've just tried moving the NVidia libraries out of the way - it didn't
help.  I think I'll try downgrading to 2.5 - but probably not today.

Thanks,

Alexander

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.